
<!-- <button type="button" class="btn btn-danger mx-1" (click)="addToTeam()">Add to team</button> -->

<button type="button" class="btn btn-primary" (click)="removeFromTeam()">Remove from team</button>